<!DOCTYPE html>
<html xmlns:th="www.thymeleaf.org">
<head>
    <link rel="stylesheet" th:href="@{/css/bootstrap.css}" type="text/css"/>
    <script th:src="@{/js/jQuery.js}"></script>
    <script th:src="@{/js/popper.js}"></script>
    <script th:src="@{/js/bootstrap.js}"></script>
</head>

<body>
<nav class="navbar navbar-default">
    <div class="container-fluid">
        <!--<div class="navbar-header">
            <a class="navbar-brand" th:href="@{/}">Gestion Alimentation</a>
        </div>-->
        <ul class="nav navbar-nav">
            <li class="dropdown"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/categorie/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/categorie/add}">Categorie<span
                        class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/categorie/add'}"><a
                            th:href="@{/categorie/add}">Nouvelle Categorie</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/categorie/liste'}"><a
                            th:href="@{/categorie/liste}">Liste Categorie</a></li>
                </ul>
            </li>

            <li class="dropdown"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/produit/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/produit/add}">Produit<span
                        class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/produit/add'}"><a
                            th:href="@{/produit/add}">Nouveau Produit</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/produit/liste'}"><a
                            th:href="@{/produit/liste}">Liste Produit</a></li>
                </ul>
            </li>

            <li class="dropdown"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/commande/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/commande/add}">Commande<span
                        class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/commande/add'}"><a
                            th:href="@{/commande/add}">Nouvelle Commande</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/commande/liste'}"><a
                            th:href="@{/commande/liste}">Liste Commande</a></li>
                </ul>
            </li>

            <li class="dropdown"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/vente/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/vente/add}">Vente<span
                        class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/vente/add'}"><a
                            th:href="@{/vente/add}">Nouvelle Vente</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/vente/liste'}"><a
                            th:href="@{/vente/liste}">Liste Vente</a></li>
                </ul>
            </li>
            <li class="dropdown"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/approvission/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/vente/add}">Approvission<span
                        class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/approvission/add'}"><a
                            th:href="@{/approvission/add}">Nouvelle Approvission</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/approvission/liste'}"><a
                            th:href="@{/approvission/liste}">Liste Approvission</a></li>
                </ul>
            </li>

            <li class="dropdown"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/stock/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/stock/add}">Stock<span
                        class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/stock/add'}"><a
                            th:href="@{/stock/add}">Nouveau Stock</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/stock/liste'}"><a
                            th:href="@{/stock/liste}">Liste Stock</a></li>
                </ul>
            </li>

            <li class="dropdown"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/transfertStock/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/transfertStock/add}">Transfert Stock<span
                        class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/transfertStock/add'}"><a
                            th:href="@{/transfertStock/add}">Nouveau Transfet Stock</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/transfertStock/liste'}"><a
                            th:href="@{/transfertStock/liste}">Liste Transfert Stock</a></li>
                </ul>
            </li>

            <li class="dropdown"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/depense/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/depense/add}">Depense<span
                        class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/depense/add'}"><a
                            th:href="@{/depense/add}">Nouvelle Depense</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/depense/liste'}"><a
                            th:href="@{/depense/liste}">Liste Depense</a></li>
                </ul>
            </li>

            <li class="dropdown"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/detteClient/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/detteClient/add}">Dette Client<span
                        class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/detteClient/add'}"><a
                            th:href="@{/detteClient/add}">Nouvelle Dette Client</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/detteClient/liste'}"><a
                            th:href="@{/detteClient/liste}">Liste Dette Client</a></li>
                </ul>
            </li>

            <li class="dropdown"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/magasin/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/magasin/add}">Magasin<span
                        class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/magasin/add'}"><a
                            th:href="@{/magasin/add}">Nouvelle Magasin</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/magasin/liste'}"><a
                            th:href="@{/magasin/liste}">Liste Magasin</a></li>
                </ul>
            </li>

            <li class="dropdown"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/client-fournisseur/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/client-fournisseur/add}">Client
                    Fournisseur<span
                            class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/client-fournisseur/add'}"><a
                            th:href="@{/client-fournisseur/add}">Nouveau Client Fournisser</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/client-fournisseur/liste'}"><a
                            th:href="@{/client-fournisseur/liste}">Liste Clients Fournisseur</a></li>
                </ul>
            </li>

            <li class="dropdown"
                sec:authorize="hasAuthority('ADMINISTRATEUR')"
                th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                th:with="urls=${'/user/add'}">
                <a class="dropdown-toggle" data-toggle="dropdown" th:href="@{/user/add}">User<span
                        class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/user/add'}"><a
                            th:href="@{/user/add}">Nouvelle User</a></li>
                    <li th:class="${#arrays.contains(urls, #httpServletRequest.getRequestURI()) ? 'active' : ''}"
                        th:with="urls=${'/user/liste'}"><a
                            th:href="@{/user/liste}">Liste User</a></li>
                </ul>
            </li>

        </ul>

        <ul class="nav navbar-nav pull-right" sec:authorize="isAuthenticated()">
            <li>
                <form method="post" th:action="@{/logout}" th:hiden="true">
                    <button class="btn btn-link"><span class="glyphicon glyphicon-log-out"></span>
                        <span class="text-danger">Deconnexion</span></button>

                </form>
            </li>
        </ul>
    </div>
</nav>
